"LinearFade" = "Linear ausblenden";
"Horizontal" = "Horizontal";
"Increasing" = "Ansteigend";
"Mask" = "Maske";
"MaskImage" = "Maske bearbeiten";
"MaintainProportion" = "Proportion der bearbeiten erhalten";
